gluegen.build.version=2.4.0-rc-20200102
gluegen.build.number=87
gluegen.build.id=87
gluegen.build.branch=origin/master
gluegen.build.commit=18c8834bdc8c1c00f6911143927c496d2218fa42
gluegen.build.sha.sources=8fb2dfb4fcf528f4293f84a942051b1feb35b2c9ca4cbf0ef5a262d45f8cb462
gluegen.build.sha.classes=ed9b47cddf3dfd80b0f8f06472d115736bdc538f72e3ba6ac5a9246e72ab54f8
gluegen.build.sha.natives=70663aedc6552c7dbfdbc4988d55cb645e6b7c00cad7c0351f6a53d0e240d126
jogl.build.version=2.4.0-rc-20200102
jogl.build.number=103
jogl.build.id=103
jogl.build.branch=origin/master
jogl.build.commit=929ca42ab05e305de7af1caa5401f608626285a5
jogl-demos.build.number=87
jogl-demos.build.id=87
jogl-demos.build.branch=origin/master
jogl-demos.build.commit=18cf75125b736bc5a206ae0b978b236e52da8336
